<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class=""container-fluid">
        <a class="navbar-brand" href="/cars">Car Informer</a>
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
                <a class="nav-link" href="/create">Create Car</a>
            </li>"
        </ul>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
            <form action="/search" method="POST" class="d-flex" style="margin: 0.5em;">
                <input class="form-control" type="search" placeholder="Get car by ID..." name="id" aria-label="Search">
                <button class="btn btn-outline-light" type="submit">Search</button>
            </form>
        </div>
    </div>
</nav>